<?php

declare(strict_types=1);

namespace Koneko\VuexyWebsiteLayoutPorto\Application\Http\Controllers;

use Illuminate\Routing\Controller;

class WidgetsController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('vuexy-website-layout-porto::widgets.index');
    }

}
